Shout goes out over PHP security bugs

Filed under
Security

Security researchers have identified numerous new vulnerabilities in PHP - the popular, open source web development environment.

The vulnerabilities are reported to affect PHP versions 4.4.0 and prior.

Full Story.